Bug 483400 - Review Request: vollkorn-fonts - A serif latin OTF font
Review Request: vollkorn-fonts - A serif latin OTF font
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Lange
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-31 12:55 EST by Paul Lange
Modified: 2009-02-02 13:45 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-02 13:45:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
nicolas.mailhot: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Paul Lange 2009-01-31 12:55:06 EST
Spec URL: http://palango.fedorapeople.org/vollkorn-fonts.spec
SRPM URL: http://palango.fedorapeople.org/vollkorn-fonts-1.008-1.fc10.src.rpm
Description: Serif latin OTF font by Friedrich Althausen with focus on good readability.

This needs to be sponsored.
Comment 1 Nicolas Mailhot 2009-01-31 15:48:39 EST
1. You don't really need to specify the format in the summary

2. I'm quite sure that in all the German I can't read on the homepage and pdf there is some material to fatten up the description a bit.

But, that's 100% nitpicking on my part.

⧆⧆⧆ APPROVED ⧆⧆⧆
And since you've proven twice you could read documentation and ask the right questions on the list, I'm also going to sponsor you. Please don't prove me wrong (as your sponsor I'm also here to help you should you have packaging problems later).

You can now continue from
http://fedoraproject.org/wiki/Font_package_lifecycle#3.a

Thank you for packaging another Fedora font. It's a pleasure to do reviews where there is nothing really wrong, don't stop here :p
Comment 2 Paul Lange 2009-01-31 18:53:43 EST
New Package CVS Request
=======================
Package Name: vollkorn-fonts
Short Description: A serif latin font.
Owners: palango
Branches: devel only
InitialCC: fonts-sig
Comment 3 Kevin Fenzi 2009-02-01 13:39:37 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.